Subject: Re: bug#3208: 23.0.93; Memory full / crash when displaying lots of characters from a large font (like Arial Unicode or Code2000) which is not explicitly selected (on Win32)

From: Stefan Monnier <[email-masked]>
Date: Thu, 02 Jul 2009 23:36:00 +0200

> Attached is a new patch I propose for 23.1 to solve the bug.
> It is not the best one, but is simpler and safer.

> I'll summarize the problem here.  Yidong and Stefan, please
> consider installing it.

I think it fixes an important enough new bug that it deserves to
be installed.  Thank you for working on this.

        Stefan